<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="globals.css" />
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="styleAdd.css" />
</head>

<body>
    <div class="ADD">
        <div class="div">
            <div class="menu-bar">
                <div class="overlap-group">
                    <a href="index.html" class="menu-item">
                        <img class="img-menu" src="img/home-1-1.svg" />
                        <div class="COMPUTER">HOME</div>
                    </a>
                    <a href="computers.html" class="menu-item-2">
                        <img class="img-menu" src="img/pc-1.svg" />
                        <div class="COMPUTER">COMPUTERS</div>
                    </a>
                    <a href="diagnostic.html" class="menu-item-3">
                        <img class="img-menu" src="img/diagnostic-1-1.svg" />
                        <div class="COMPUTER">DIAGNOSTIC</div>
                    </a>
                    <a href="add.html" class="menu-item-4">
                        <img class="img-menu" src="img/add-1.svg" />
                        <div class="COMPUTER">ADD</div>
                    </a>
                    <img class="line-1" src="img/line-2.svg" />
                    <img class="line-2" src="img/line-2.svg" />
                    <img class="line-3" src="img/line-2.svg" />
                    <img class="line-4" src="img/line-2.svg" />

                    <a href="settings.html" class="menu-item-5">
                        <img class="img-menu" src="img/settings-1.svg" />
                        <div class="COMPUTER">SETTINGS</div>
                    </a>
                </div>
            </div>
            <div class="overlap">
                <div class="rectangle"></div>
                <img class="polygon" src="img/polygon.svg" />
                <input type="text" class="rectangle-2" placeholder="I" value="">
                <input type="text" class="rectangle-3" placeholder="I" value="">
                <!-- <div class="rectangle-2"></div> -->
                <!-- <div class="rectangle-3"></div> -->
                <div class="rectangle-4" onclick="window.location.href='computers.html'"></div>
                <div class="text-wrapper">IP ADRESA</div>
                <div class="text-wrapper-2">MENO</div>
                <div class="text-wrapper-3">ADD</div>
            </div>
            <div class="text-wrapper-4">ADD COMPUTER</div>
        </div>
    </div>
    <script src="scripts.js"></script>
</body>

</html>